.head {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	float: left;
	height: auto;
	width: 200px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 500px;
}
.head {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
}
.centerhead {
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	width: 900px;
	margin-top: 25px;
	margin-right: 50px;
	margin-bottom: 25px;
	margin-left: 50px;
	background-color: #0099FF;
	padding: 10px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	color: #000000;
	text-indent: 0px;
}
.subhead2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	width: 900px;
	margin: 0px;
	top: 10px;
}
.all {
	width: 1000px;
}

.subhead {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	width: 900px;
	margin-left: 50px;
	margin-right: 50px;
	background-color: #0099FF;
	padding: 10px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.leftcolumn {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	padding: 20px;
	margin-top: 25px;
	margin-left: 50px;
	width: 425px;
	margin-right: 50px;
	height: auto;
	background-color: #0099FF;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	color: #000000;
}
.rightcolumn {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: right;
	float: right;
	margin-right: 25px;
	margin-top: 5px;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
	margin-left: 0px;
	text-indent: 15px;
	float: right;
	background-color: #0099FF;
}
.right caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	float: right;
}
.body {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	width: 900px;
	float: none;
	margin-left: 0px;
}
.Home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
